.footer .container {
  max-width: 1500px;
  padding-top: 30px;
  font-weight: 500;
}

.footer .container .row {
  padding-left: 100px;
}

.footer ul {
  padding-left: 0 !important;
}

.footer li {
  margin-top: 10px;
}

.footer a {
  color: black;
  font-weight: 400;
}

.footer h5,
.footer h5 a {
  color: #11b7b5;
  font-size: 25px;
  font-family: var(--lato);
  font-weight: 700;
}

.footer a:hover {
  color: var(--green-hover);
}

.footer .icons a {
  color: #11b7b5;
  font-size: 30px;
}

.footer .icons svg:not(:root).svg-inline--fa {
  margin: 10px;
}

.footer .form-group {
  border: 1px solid var(--gray);
  border-radius: 5px;
}

.footer input {
  border: none;
  width: 100%;
}

.footer input::placeholder {
  padding: 10px;
}

.footer button.green-button {
  border: none;
  margin: 0;
  border-radius: 0px 5px 5px 0px;
}

.footer .upper-footer {
  /* margin-right: -200px; */
}

.footer .lower-foopter {
  padding-top: 50px;
}

.footer .lower-foopter a {
  padding: 30px;
  padding-bottom: 10px;
}

.footer .mobile.logo {
  display: none;
}

.footer .desktop.logo {
  margin-top: 50px;
  width: 145px;
}

.footer .newsletter-wrapper {
  max-width: 515px;
}
.footer .sns .icons {
  margin-left: -9px;
}

@media (max-width: 1199px) {
  .footer .upper-footer {
    margin-right: auto;
  }
}

@media (max-width: 991px) {
  .footer .desktop.logo {
    display: none;
  }
  .footer .mobile.logo {
    display: block;
    text-align: center;
    margin-top: 30px;
  }
  .footer .mobile.logo img {
    width: 145px;
  }
  .footer .sns {
    text-align: center;
    margin-left: -60px;
  }
  .footer .sns .icons {
    margin-left: 10px;
  }
}

@media (max-width: 576px) {
  .footer .container .row {
    padding-left: 10px;
  }
  .footer .sns {
    margin-left: -15px;
  }
}
